.article-sidebar-title {
    background: #eee none;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    border-top: 2px solid #ff6535;
    padding: 11px 16px 10px;
    display: block;
    margin: 0;
}

.article-sidebar-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.article-sidebar-item {
    margin: 16px 0 0;
}

.article-sidebar-item:nth-of-type(1) {
    margin: 0;
}

.article-sidebar-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-sidebar-img {
    width: 76px;
    height: 60px;
    float: left;
    margin: 0 16px 0 0;
    position: relative;
    line-height: 0;
    display: block;
    overflow: hidden;
    border: 1px solid #bdbdbd;
}

.article-sidebar-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-sidebar-item h3 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    margin: 0;
}